#43rumors_below_articles {
		height: 280px;
}
#43rumors_incontent_1 {
		height: 280px;
}
#43rumors_incontent_2 {
		height: 280px;
}
#43rumors_incontent_3 {
		height: 280px;
}
#43rumors_incontent_4 {
		height: 280px;
}
#43rumors_incontent_mobile {
		height: 280px;
}
#43rumors_leaderboard_atf {
		height: 100px;
}
#43rumors_mid_1 {
		height: 280px;
}
#43rumors_mid_2 {
		height: 280px;
}
#43rumors_right_rail {
		height: 280px;
}
#43rumors_right_rail_2 {
		height: 280px;
}
@media only screen and (min-device-width: 768px) {
	#43rumors_below_articles {
		height: 280px;
	}
	#43rumors_incontent_1 {
		height: 250px;
	}
	#43rumors_incontent_2 {
		height: 250px;
	}
	#43rumors_incontent_3 {
		height: 250px;
	}
	#43rumors_incontent_4 {
		height: 250px;
	}
	#43rumors_leaderboard_atf {
		height: 90px;
	}
	#43rumors_mid_1 {
		height: 280px;
	}
	#43rumors_mid_2 {
		height: 280px;
	}
	#43rumors_right_rail {
		height: 600px;
	}
	#43rumors_right_rail_2 {
		height: 600px;
	}
}
